# liphdbpp-mysql-legacy
Library for HDB++ implementing legacy HDB MySQL compatible schema

## building
git clone --recursive http://gitlab.com/tango-controls/hdbpp/libhdbpp-mysql-legacy.git  
cd libhdbpp-mysql-legacy  
export TANGO_DIR=/usr/local/tango-9.2.5a  
export OMNIORB_DIR=/usr/local/omniorb-4.2.1  
export ZMQ_DIR=/usr/local/zeromq-4.0.7  
make
